## rust-drop-bomb 0.1.5

=== debian/changelog ===
rust-drop-bomb (0.1.5-1) unstable; urgency=medium

  * Package drop_bomb 0.1.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Sep 2023 18:20:40 +0100
