=== debian/control ===
Source: rust-drop-bomb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drop-bomb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drop-bomb
X-Cargo-Crate: drop_bomb
Rules-Requires-Root: no

Package: librust-drop-bomb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-drop-bomb+default-dev (= ${binary:Version}),
 librust-drop-bomb-0-dev (= ${binary:Version}),
 librust-drop-bomb-0+default-dev (= ${binary:Version}),
 librust-drop-bomb-0.1-dev (= ${binary:Version}),
 librust-drop-bomb-0.1+default-dev (= ${binary:Version}),
 librust-drop-bomb-0.1.5-dev (= ${binary:Version}),
 librust-drop-bomb-0.1.5+default-dev (= ${binary:Version})
Description: Runtime guard for implementing linear types - Rust source code
 This package contains the source for the Rust drop_bomb crate, packaged by
 debcargo for use with cargo and dh-cargo.
