=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test drop_bomb 0.1.5 --all-targets --all-features
Features: test-name=rust-drop-bomb:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drop_bomb 0.1.5 --all-targets
Features: test-name=librust-drop-bomb-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drop_bomb 0.1.5 --all-targets --no-default-features
Features: test-name=librust-drop-bomb-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
